### Method

# GUPnPAV ProtocolInfo get_play_speeds

#### Declaration [src]

    const char**
    gupnp_protocol_info_get_play_speeds (
      GUPnPProtocolInfo* info
    )

#### Description [src]

Get the allowed play speeds on this info in the form of array of strings.

Gets property | `GUPnPAV.ProtocolInfo:play-speeds`

#### Return value

Type: An array of `utf8`

The allowed play speeds as array of strings or `NULL`. This return array and it’s content must not be modified or freed.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.